hmm2index(1)

NAME

hmm2index - create a binary SSI index for an HMM database

SYNOPSIS
hmm2index [options] database

DESCRIPTION

hmm2index is a utility that creates a binary SSI ("squid sequence index" format) index for an HMM database file called database. The new index file is named database.ssi. An SSI index file is required for hmm2fetch to work, and also for the PVM implementation of hmm2pfam.

OPTIONS

-h  Print brief help; includes version number and summary of all options, including expert options.

SEE ALSO

Master man page, with full list of and guide to the individual man pages: see hmmer2(1).

For complete documentation, see the user guide (ftp://selab.janelia.org/pub/software/hmmer/2.3.2/Userguide.pdf); or see the HMMER web page, http://hmmer.janelia.org/.

COPYRIGHT

Copyright (C) 1992-2003 HHMI/Washington University School of Medicine.
Freely distributed under the GNU General Public License (GPL).
See the file COPYING in your distribution for details on redistribution conditions.

AUTHOR

Sean Eddy
HHMI/Dept. of Genetics
Washington Univ. School of Medicine
4566 Scott Ave.
St Louis, MO 63110 USA
http://www.genetics.wustl.edu/eddy/